.auth-shell {
    max-width: 1100px;
    min-width: 340px;
}

h1, h2, h3, h4, h5, h6, .btn {
    letter-spacing: -0.75px;
    font-family: Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 900;
}

/* Buttons */

.btn-primary {
    background-color: #FF1E00 !important;
    color: white !important;
    font-weight: 600;
}
.btn-secondary {
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
    background-color: #003D73 !important;
    color: white !important;
    font-weight: 600;
}
.btn-transparent {
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
    background-color: transparent !important;
    color: black !important;
    font-weight: 600;
}

.btn {
    font-size: 1.24rem;
}

.btn:hover,
.btn:active,
.btn:focus {
    text-decoration: underline !important;
}

.btn.btn-primary:focus:not(.btn-active),
.btn.btn-primary:active:not(.btn-active),
.btn.btn-primary:hover:not(.btn-active) {
    background-color: #FF1E00 !important;
    color: white !important;
    font-weight: 600;
    text-decoration: underline !important;
}

.btn.btn-secondary:focus:not(.btn-active),
.btn.btn-secondary:active:not(.btn-active),
.btn.btn-secondary:hover:not(.btn-active) {
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
    background-color: #003D73 !important;
    color: white !important;
    font-weight: 600;
    text-decoration: underline !important;
}

.btn.btn-transparent:focus:not(.btn-active),
.btn.btn-transparent:active:not(.btn-active),
.btn.btn-transparent:hover:not(.btn-active) {
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
    background-color: transparent !important;
    color: black !important;
    font-weight: 600;
    text-decoration: underline !important;
}

/* diff blue #092155 */

.btn {
    border-radius: 8px;
}

.btn-rounded-2 {
    border-radius: 24px;
}

.btn-rounded-3 {
    border-radius: 48px;
}

.btn-circular {
    border-radius: 50% !important;
}

/* Checked */

.form-check-input:checked {
	background-color: #000000 !important;
}

.form-check-input:checked+label{
	color:#000000 !important;
}

/*  */

.auth-bg {
    background-color: white;
}